%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.51.1-0
%define languageenglazy Icelandic
%define languagecode is
%define lc_ctype is_IS

Summary:	%{languageenglazy} files for aspell
Name:		aspell-%{languagecode}
Version:	0.51.1
Release:	15
License:	GPLv2+
Group:		System/Internationalization
Url:		http://aspell.net/
Source0:	http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
BuildRequires:	aspell >= 0.50
Requires:	aspell >= 0.50
# Mandriva Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	enchant-dictionary = 1
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}

%description
An %{languageenglazy} dictionary for use with aspell, a spelling checker.

%files
%doc README* Copyright
%{_libdir}/aspell-*/*

#----------------------------------------------------------------------------

%prep
%setup -q -n %{name}-%{src_ver}
chmod 644 Copyright README*

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std


%changelog
* Thu Jul 03 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.51.1-15
+ Revision: 554822f
- Spec cleanup


